Passa al contenuto principale

Can pay Order

GET 

/api/v3/orders/:order_id/can-pay

Required scopes: shop:read

Whether the order can be paid now with a payment method, with the amount to pay, commission of the method included, and the orders paid together with it. Send either one_click_id or prepaid_credit=true (400 otherwise). can_pay is false when the order cannot be paid now, when the One-Click method is not active or has expired, or when the prepaid credit cannot be used for these orders or is not enough. 404 when the One-Click method does not exist or belongs to another account

Not available to sub-accounts: the response is 403 (error 1601).

Request​

Responses​

OK